.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2303.832000px;}
._4{margin-left:-1.463389px;}
._3{width:1.150604px;}
._2{width:2.424087px;}
._1{width:92.059461px;}
.fc3{color:rgb(65,125,214);}
.fc2{color:rgb(255,76,0);}
.fc4{color:rgb(152,160,168);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(145,145,145);}
.fs3{font-size:27.927272px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:30.720000px;}
.fs2{font-size:33.512727px;}
.fs4{font-size:39.098181px;}
.fs5{font-size:41.890909px;}
.y4{bottom:3.868616px;}
.y38{bottom:10.906199px;}
.y69{bottom:19.631132px;}
.y2{bottom:26.918617px;}
.y61{bottom:28.356090px;}
.y68{bottom:32.718619px;}
.y37{bottom:35.990548px;}
.y60{bottom:42.534200px;}
.y67{bottom:45.806105px;}
.y5f{bottom:61.074806px;}
.y36{bottom:61.074897px;}
.y3{bottom:62.483660px;}
.y5e{bottom:75.252916px;}
.y5d{bottom:97.065394px;}
.y39{bottom:101.535948px;}
.y3a{bottom:101.666567px;}
.y35{bottom:104.699852px;}
.y0{bottom:116.375817px;}
.y5{bottom:116.935382px;}
.y34{bottom:124.331082px;}
.y33{bottom:139.599816px;}
.y5c{bottom:140.690349px;}
.y32{bottom:154.868551px;}
.y5b{bottom:160.321578px;}
.y66{bottom:167.955979px;}
.y31{bottom:170.137285px;}
.y64{bottom:173.409098px;}
.y5a{bottom:175.590313px;}
.y65{bottom:181.043465px;}
.y30{bottom:185.406019px;}
.y59{bottom:190.859047px;}
.y2f{bottom:242.118460px;}
.y58{bottom:247.571488px;}
.y2e{bottom:267.202809px;}
.y57{bottom:272.655837px;}
.y56{bottom:297.740186px;}
.y2d{bottom:310.827764px;}
.y55{bottom:322.824535px;}
.y2c{bottom:330.458994px;}
.y2b{bottom:345.727728px;}
.y54{bottom:347.908885px;}
.y2a{bottom:360.996463px;}
.y53{bottom:391.533839px;}
.y52{bottom:411.165069px;}
.y29{bottom:417.708904px;}
.y51{bottom:426.433803px;}
.y50{bottom:441.702538px;}
.y28{bottom:442.793253px;}
.y4f{bottom:456.971272px;}
.y27{bottom:467.877602px;}
.y26{bottom:511.502557px;}
.y4e{bottom:513.683713px;}
.y25{bottom:531.133787px;}
.y4d{bottom:538.768062px;}
.y24{bottom:546.402521px;}
.y23{bottom:561.671255px;}
.y1b{bottom:569.305622px;}
.y4c{bottom:582.393017px;}
.y1a{bottom:583.483733px;}
.y19{bottom:597.661843px;}
.y4b{bottom:602.024247px;}
.y18{bottom:611.839953px;}
.y4a{bottom:617.292981px;}
.y22{bottom:618.383697px;}
.y17{bottom:630.380559px;}
.y49{bottom:632.561715px;}
.y21{bottom:643.468046px;}
.y16{bottom:648.921165px;}
.y15{bottom:663.099275px;}
.y20{bottom:668.552395px;}
.y14{bottom:681.639881px;}
.y48{bottom:689.274157px;}
.y13{bottom:695.817992px;}
.y1f{bottom:712.177350px;}
.y47{bottom:714.358506px;}
.y12{bottom:714.358597px;}
.y11{bottom:728.536708px;}
.y1e{bottom:731.808579px;}
.y10{bottom:747.077314px;}
.y46{bottom:757.983461px;}
.yf{bottom:761.255424px;}
.y1d{bottom:762.346048px;}
.y45{bottom:777.614691px;}
.y1c{bottom:777.614782px;}
.ye{bottom:779.796030px;}
.y44{bottom:792.883425px;}
.yd{bottom:793.974140px;}
.y43{bottom:808.152159px;}
.yc{bottom:812.514746px;}
.y42{bottom:823.420893px;}
.yb{bottom:839.780343px;}
.y41{bottom:880.133335px;}
.y40{bottom:905.217684px;}
.ya{bottom:907.399023px;}
.y9{bottom:922.667757px;}
.y8{bottom:936.845868px;}
.y3f{bottom:948.842639px;}
.y7{bottom:955.386473px;}
.y3e{bottom:968.473868px;}
.y62{bottom:968.496732px;}
.y63{bottom:968.712582px;}
.y6{bottom:977.198951px;}
.y3d{bottom:983.742603px;}
.y3c{bottom:999.011337px;}
.y3b{bottom:1055.723778px;}
.y1{bottom:1171.568627px;}
.h8{height:21.872727px;}
.h3{height:21.929688px;}
.ha{height:22.377272px;}
.h5{height:24.615000px;}
.h7{height:26.247272px;}
.h6{height:26.852727px;}
.h9{height:31.328181px;}
.hf{height:33.565909px;}
.h2{height:37.490196px;}
.he{height:202.855952px;}
.hd{height:203.071895px;}
.h4{height:1054.633238px;}
.h1{height:1055.192810px;}
.hc{height:1069.901964px;}
.hb{height:1070.032680px;}
.h0{height:1237.176471px;}
.w2{width:899.764706px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.xa{left:67.618680px;}
.xb{left:148.324847px;}
.x7{left:176.681067px;}
.x8{left:190.859178px;}
.x9{left:208.309160px;}
.xd{left:230.121637px;}
.xe{left:317.371547px;}
.xf{left:320.643419px;}
.xc{left:556.218175px;}
.x4{left:667.461810px;}
.x3{left:668.552434px;}
.x5{left:669.643058px;}
.x6{left:680.549297px;}
.x1{left:779.483660px;}
.x2{left:839.827067px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1966.450745pt;}
._4{margin-left:-1.249085pt;}
._3{width:0.982105pt;}
._2{width:2.069095pt;}
._1{width:78.577950pt;}
.fs3{font-size:23.837504pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:26.221255pt;}
.fs2{font-size:28.605005pt;}
.fs4{font-size:33.372506pt;}
.fs5{font-size:35.756257pt;}
.y4{bottom:3.302083pt;}
.y38{bottom:9.309057pt;}
.y69{bottom:16.756280pt;}
.y2{bottom:22.976560pt;}
.y61{bottom:24.203524pt;}
.y68{bottom:27.927189pt;}
.y37{bottom:30.719966pt;}
.y60{bottom:36.305342pt;}
.y67{bottom:39.098098pt;}
.y5f{bottom:52.130797pt;}
.y36{bottom:52.130875pt;}
.y3{bottom:53.333333pt;}
.y5e{bottom:64.232615pt;}
.y5d{bottom:82.850796pt;}
.y39{bottom:86.666667pt;}
.y3a{bottom:86.778157pt;}
.y35{bottom:89.367238pt;}
.y0{bottom:99.333333pt;}
.y5{bottom:99.810953pt;}
.y34{bottom:106.123601pt;}
.y33{bottom:119.156329pt;}
.y5c{bottom:120.087159pt;}
.y32{bottom:132.189056pt;}
.y5b{bottom:136.843523pt;}
.y66{bottom:143.359915pt;}
.y31{bottom:145.221783pt;}
.y64{bottom:148.014460pt;}
.y5a{bottom:149.876250pt;}
.y65{bottom:154.530824pt;}
.y30{bottom:158.254510pt;}
.y59{bottom:162.908977pt;}
.y2f{bottom:206.661782pt;}
.y58{bottom:211.316249pt;}
.y2e{bottom:228.072691pt;}
.y57{bottom:232.727158pt;}
.y56{bottom:254.138067pt;}
.y2d{bottom:265.309054pt;}
.y55{bottom:275.548976pt;}
.y2c{bottom:282.065418pt;}
.y2b{bottom:295.098145pt;}
.y54{bottom:296.959885pt;}
.y2a{bottom:308.130872pt;}
.y53{bottom:334.196248pt;}
.y52{bottom:350.952611pt;}
.y29{bottom:356.538144pt;}
.y51{bottom:363.985338pt;}
.y50{bottom:377.018066pt;}
.y28{bottom:377.949053pt;}
.y4f{bottom:390.050793pt;}
.y27{bottom:399.359962pt;}
.y26{bottom:436.596325pt;}
.y4e{bottom:438.458065pt;}
.y25{bottom:453.352688pt;}
.y4d{bottom:459.868974pt;}
.y24{bottom:466.385415pt;}
.y23{bottom:479.418143pt;}
.y1b{bottom:485.934506pt;}
.y4c{bottom:497.105337pt;}
.y1a{bottom:498.036324pt;}
.y19{bottom:510.138142pt;}
.y4b{bottom:513.861700pt;}
.y18{bottom:522.239960pt;}
.y4a{bottom:526.894427pt;}
.y22{bottom:527.825415pt;}
.y17{bottom:538.065415pt;}
.y49{bottom:539.927155pt;}
.y21{bottom:549.236324pt;}
.y16{bottom:553.890869pt;}
.y15{bottom:565.992687pt;}
.y20{bottom:570.647232pt;}
.y14{bottom:581.818141pt;}
.y48{bottom:588.334427pt;}
.y13{bottom:593.919959pt;}
.y1f{bottom:607.883596pt;}
.y47{bottom:609.745336pt;}
.y12{bottom:609.745414pt;}
.y11{bottom:621.847232pt;}
.y1e{bottom:624.639959pt;}
.y10{bottom:637.672686pt;}
.y46{bottom:646.981699pt;}
.yf{bottom:649.774504pt;}
.y1d{bottom:650.705413pt;}
.y45{bottom:663.738062pt;}
.y1c{bottom:663.738140pt;}
.ye{bottom:665.599959pt;}
.y44{bottom:676.770789pt;}
.yd{bottom:677.701777pt;}
.y43{bottom:689.803516pt;}
.yc{bottom:693.527231pt;}
.y42{bottom:702.836244pt;}
.yb{bottom:716.799958pt;}
.y41{bottom:751.243516pt;}
.y40{bottom:772.654425pt;}
.ya{bottom:774.516321pt;}
.y9{bottom:787.549048pt;}
.y8{bottom:799.650866pt;}
.y3f{bottom:809.890788pt;}
.y7{bottom:815.476320pt;}
.y3e{bottom:826.647151pt;}
.y62{bottom:826.666667pt;}
.y63{bottom:826.850907pt;}
.y6{bottom:834.094502pt;}
.y3d{bottom:839.679878pt;}
.y3c{bottom:852.712605pt;}
.y3b{bottom:901.119878pt;}
.y1{bottom:1000.000000pt;}
.h8{height:18.669608pt;}
.h3{height:18.718227pt;}
.ha{height:19.100266pt;}
.h5{height:21.010293pt;}
.h7{height:22.403530pt;}
.h6{height:22.920319pt;}
.h9{height:26.740372pt;}
.hf{height:28.650399pt;}
.h2{height:32.000000pt;}
.he{height:173.149013pt;}
.hd{height:173.333333pt;}
.h4{height:900.189040pt;}
.h1{height:900.666667pt;}
.hc{height:913.221760pt;}
.hb{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:768.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.xa{left:57.716363pt;}
.xb{left:126.603635pt;}
.x7{left:150.807271pt;}
.x8{left:162.909089pt;}
.x9{left:177.803634pt;}
.xd{left:196.421816pt;}
.xe{left:270.894542pt;}
.xf{left:273.687270pt;}
.xc{left:474.763631pt;}
.x4{left:569.716357pt;}
.x3{left:570.647266pt;}
.x5{left:571.578175pt;}
.x6{left:580.887266pt;}
.x1{left:665.333333pt;}
.x2{left:716.839840pt;}
}
